package com.railway.business.baseinfo.service;

import com.railway.business.baseinfo.domain.BasePreventWind;
import java.util.List;
/**
* 九防台账-防风
* @author wuhonghao
* @date 2021/11/13
*/
public interface IBasePreventWindService{

    /**
    * 新增
    */
    int create(BasePreventWind basePreventWind);

    /**
    * 删除
    */
    int delete(String[] ids);

    /**
    * 更新
    */
    int update(BasePreventWind basePreventWind);

    /**
    * 获取单个
    */
    BasePreventWind getInfo(String id);

    /**
    * 查询列表
    */
    List<BasePreventWind> getList(BasePreventWind basePreventWind);

}
